import React from 'react';
export default function AirlineSeatLegroomReduced(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M577-120v-109l46-181H250v-430h220v250h270l29 38-95 332h126v100zm-97-160H120v-560h60v500h300z" })));
}
